<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <id>cecedc0e661e4f3bb6197c6ccd11e657</id>
   <name>4-2</name>
   <previewFile>cecedc0e661e4f3bb6197c6ccd11e657_p.png</previewFile>
   <originalFile>cecedc0e661e4f3bb6197c6ccd11e657_o.png</originalFile>
   <zipFile>cecedc0e661e4f3bb6197c6ccd11e657_z.zip</zipFile>
   <grade>0</grade>
   <isNew>0</isNew>
</Resource>
